Jailbreak

Jailbreak discussie in Jailbreak forum; ( verdwijnt na registratie ) Ik wil mijn iphone 4s jailbreaken heb ik absinthe 2.04 gedownload, maar nu zegt absinthe this device is not supported, ik heb versie 5.1 (9b179). ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 1 October 2012, 15:44
» iPhone 4S 16GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 25 January 2010
Berichten: 14
Smile Jailbreak

Ik wil mijn iphone 4s jailbreaken heb ik absinthe 2.04 gedownload, maar nu zegt absinthe this device is not supported, ik heb versie 5.1 (9b179).

iemand een suggestie.

alvast bedankt.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 1 October 2012, 15:46
Bomans's schermafbeelding
» iPhone 7 32GB (Zwart) [FW: 11.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 10.2]  [Jailbreak: Ja]
» OS X
 
Geregistreerd: 13 February 2008
Locatie: Belgi
Berichten: 7.375
Send a message via twitter to Bomans
Standaard

Heb je niet 5.1.1 nodig voor de jailbreak?
  #3  
Oud 1 October 2012, 16:45
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

Ja, Absinthe 2.0.4 is alleen voor 5.1.1:

PRESS RELEASE Absinthe

Daarom een slotje (voor 5.1.1 hebben we al een topic).
__________________
We are one, but we are not the same... Talk to each other!
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPad: Jailbreak van Apples iPad binnen 24 uur een feit [jailbreak] Elvan Jailbreak 12 19 April 2010 15:55

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 17:48.